{
    onModifyAtkPriority: 5,
    onModifyAtk(atk, pokemon) {
        if (pokemon.hp <= pokemon.maxhp / 3) {
            return this.chainModify(0.5);
        }
    },
    onModifySpAPriority: 5,
    onModifySpA(atk, pokemon) {
        if (pokemon.hp <= pokemon.maxhp / 3) {
            return this.chainModify(0.5);
        }
    },
    onModifySpePriority: 5,
    onModifySpe(spe, pokemon) {
        if (pokemon.hp <= pokemon.maxhp / 3) {
            return this.chainModify(2.0);
        }
    },
    flags: {},
    name: "Defeatist",
    rating: -1,
    num: 129
}
